//
// Asura_PSP_Skybox.h
//
// Created by KOR - 27/10/2005
//
// Copyright (C) 2005 Rebellion, All Rights Reserved.
//

#ifdef ASURA_USE_PRAGMA_ONCE
#pragma once
#endif

#ifndef __ASURA_PSP_SKYBOX_H__
#define __ASURA_PSP_SKYBOX_H__

class Asura_PSP_Skybox
{
	public:
		static void Initialise();
		static void Reset();
		static void Shutdown();
		static void DoRenderSetup();
		static void Render();
};

#endif//__ASURA_PSP_SKYBOX_H__
